Actualité
hbl logo tiny

Half Byte Loader - Bientôt compatible avec Everybody's Golf 2

par
Source: Wololo

La prochaine révision du Half Byte Loader, en plus de corriger certains bugs, sera compatible avec la faille d'Everybody's Golf 2.

Ce n'est pas Total_Noob et son HEN qui vont démotiver Wololo. Au contraire, il va redoubler d'efforts afin de perfectionner le Half Byte Loader pour les firmwares 6.30 et 6.31, qui sont un peu mis de côté à cause du HEN.

Everybodys_golf

Jusqu'à maintenant, pour profiter des homebrews sur ces firmwares, il fallait passer par le jeu Everybody's Golf, mais cela pourrait bientôt changer. En effet, nous savions que le deuxième opus , Everybody's Golf 2, était également vulnérable. Wololo annonce fièrement que la prochaine révision du Half Byte Loader sera compatible avec cette faille.

Everybodys_Golf_2_PSP

Les espoirs sont grands pour cette future mise à jour. En effet, les développeurs espèrent que la compatibilité avec les homebrews sera plus grande avec Everybody's Golf 2. Sans donner de date précise. de mise en ligne, Wololo nous offre une nouvelle vidéo :

Commenter 20 commentaires

wololo
lylian39 a écrit:es-ce qu'i pourait marcher avec la demo de everybody golf 2 ?

Non, la demo ne permet pas de sauvegarder a ma connaissance.


Lyonnais91 a écrit:M'ouais,je reste perplexe,dévoilé deux faille user d'un coup. :roll:

C'est la meme faille. A chaque fois qu'une faille dans un jeu est devoilee, historiquement, Sony a patche les suites au passage.
Donc quand ils patcheront Everybody's golf, ils patcheront le 2 aussi. Ils ne sont pas idiots.
D'autant plus que mamosuke et j416 ont rendu l'exploit public (pour la version JP, minna no golf 2) il y a plusieurs semaines deja.
Bref, autant ne pas laisser la faille se gacher.


L'objectif est de limiter l'augmentation des prix de hotshots golf SI in Hen ou un downgrader sortent pour 6.30/6.31.

D'ailleurs je conseille aux gens qui sont vaguement interesses de se procurer hotshots golf tant qu'il vaut moins de 10 euros.
Si le HEN est compatible avec le 6.30 d'une maniere ou d'une autre (y compris un downgrade), la version PSN va etre retiree et/ou patchee, et les versions UMD vont se mettre a couter super cher.

Si vous achetez le jeu maintenant, au pire, vous avez un bon jeu pour moins de 10 euros, qui en plus vous apporte la compatibilite avec certains homebrews/emulateurs. Au mieux, vous aurez un HEN si tout se passe bien.
(Je rappelle quand meme que Total_Noob a dit qu'il ne comptait pas bosser sur une version 6.3x du HEN, mais en theorie c'est quand meme imaginable)

Ce n'est que mon opinion.
Signaler Citer
Avatar de l’utilisateur
Baptiste R.
Et bien dis donc, la scène bouge bien en ce moment !
Et grand merci à tout les dev : Wololo, TN, etc... pour l'énorme travail que vous produisez !
Car moi si un CF for HEN sort pour le 6.20, je vasi télécharger la demo de Patapon 2 pour abandonner mon 5.03 ! Mais que si c'est vraiment fonctionnel ! :happy:
Signaler Citer
gal72
Wololo Comment ça se fait que le jeu soit sur ta MS ? Tu l'as acheté sur le PSS ?
Sinon bah ouah me faut juste une carte bleu et je télécharge une des 2 pour ma GO! .
Signaler Citer